CREATE  PROCEDURE [dbo].[sp_getIdClienteFromChiaveNucleo]
@chiaveNucleo as BIGINT
AS
BEGIN
SELECT [IdCliente]
      ,[Nominativo]
      ,[DtCreazione]
      ,[CodEsterno]
      ,[CodFiscale]
      ,[Utente]
      ,[Cognome]
      ,[Nome]
      ,[ChiaveNucleo]
  FROM [dbo].[Cliente] WHERE [ChiaveNucleo] = @chiaveNucleo;
END